Version 2.9.2 works with Wordpress V. 5.2.3

Status:

This topic contains 3 replies and has 2 voices. Add reply
  • 4 days ago

    Hi,
    Can you confirm that the lasted version of PinPoint Booking works with WordPress 5.2.3? You just wrote “3 or higher.”
    Many thanks for your quick reply.
    Vanessa
  • 4 days ago

    It seems it works ;)
  • Mircea Mircea Support team #14452
    4 days ago

    Hello,

    The dashboard shows the minimum WordPress version required. We will update it.
    The plugin work on the latest version of WordPress.

    Let me know if you have other questions or if you need help.


    Best regards,
    Support team
Useful links
Support statistics

3010 topics

2149 topics are solved

35 topics are unsolved

204 topics are unsolved because the customer did not reply

622 topics are unsolved because a feature was not available

Services
Working hours

We will try to answer your questions in maximum 48 hours, usually between:

07:00 (07:00 AM) – 16:00 (04:00 PM) GMT
Working Days (Monday – Friday)